input {
  width: 2.5em;
  text-align: center;
}

.orange {
  color: #ee6b2f;
}

.border-lightgray {
  background-color: white;
  border-radius: 5px;
  border: solid 1px lightgray;
}

.amount {
  margin: 5px;
  width: 4rem;
}

.alter-quantity {
  width: 2rem;
}
